uuid: a150a835-0553-4eb6-9e15-46e7e1e56dc2
langcode: en
status: true
dependencies: {  }
id: pt_text_image
label: 'Text & Image'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
